
#nav {display:none}
@media only screen and (min-width: 800px) and (max-width: 1024px) {

#top .madein, #top .inspiring, #top .where, #top .selLang {
    display: none;
}
#top {
    z-index: 100;
}
#top .menuToggle {
    display: block;
    right: 24px;
    position: absolute;
    height: 100%;
    top: 0;
    width: 64px;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.6s ease;
    right: 4px;
}
#nav {
    display: block;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0 !important;
    width: 100%;
    padding: 16px 24px;
    height: calc(100%);
    transition: all 0.6s ease;
    transform: translateX(-100%);
    opacity: 0;
    z-index: 99;
    padding-top: 80px;
}
.menuopened #nav {
    transform: translateX(0%);
    opacity: 1;
}
body {
    min-width: 740px;
}	
.b_aboutus .ball.ball4, .b_aboutus .ball.ball5, .b_aboutus .ball.ball6 {
    display: none;
}
.con {
    padding-top: 104px;
    max-width: calc(100%);
    margin-left: calc(0px);
}
.timeline .timeline_cont {
    _width: 100%;
}	
#top .wrap {
    max-width: calc(100% - 32px);
}
	
	
	
	
#timeline_cont_svg_visible, #timeline_cont_svg {
    _width: 952px;
    _height: 2730px;
    left: calc( (100% - 952px) / 2);
} 
#timeline_cont_svg_visible, #timeline_cont_svg {
    top: 0;
}
	
	#subPage {
    overflow: hidden;
}
	
	
	
	
	
	
	img#motor {display:none;}
	

	
	
	body.menuopened {
    overflow: hidden;
}
.menuopened #nav {
    z-index: 11;
}	
	
	
	
	
.searchPanel {
    right: 93px;
    width: calc(100% - 216px - 150px);
    top: 7px;
}
.leftMenu .menuitem, .leftMenu .menuitem{
    font-size: 13px; 
    margin-right: 8px;
}	


#top .rightItems {
    z-index: 1;
}	
.searchPanel {
    right: 108px;
    width: calc(100% - 216px - 250px);
    top: 20px;
}
#top .searchPanel {
    display: none;
}	
#top .rightItems {
    display: none;
}	
.menuopened #nav {
    max-width: 270px;
}
.menuopened #nav:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #004563;
}	
#nav .menuitem {
    display: block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    height: 48px;
    line-height: 48px;
    transition: all 0.6s ease;
}
#nav .searchPanel {
    position: absolute;
    bottom: 24px;
    width: calc(100% - 32px);
    left: 16px;
    top: auto;
    display: block;
    opacity: 1;
    padding: 4px 16px;
}
#nav .mini {
    width: 100%;
    margin: 24px 0;
    height: 44px;
    font-size: 0;
    display: flex;
    justify-content: space-between;
}	
#nav .mini .a {
    display: inline-block;
    vertical-align: top;
    width: 48px;
    height: 48px;
    background-size: auto 24px;
   background-position: left center;
    background-repeat: no-repeat;
    margin: 0;
}	
body:after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #0045638a;
    z-index: 10;
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    transition: all 0.6s ease;
    pointer-events: none;
    opacity: 0;
}	
body.menuopened:after {
    opacity: 1;
        z-index: 10;
    pointer-events: none;
}	
#nav .inp {
    width: 100%;
    height: 40px;
    margin: 0;
}	
.searchPanel .inp #search {
    display: block;
    width: 100%;
    height: 24px;
    line-height: 24px;
    background: transparent;
    border: none;
    color: var(--white, #FFF);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    width: calc(100% - 24px - 16px);
    line-height: 38px;
    height: 38px;
}
.searchPanel .inp i {
    top: 0;
    background-size: 30px;
    width: 24px;
    height: 40px;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2384_7079)'%3E%3Cpath d='M11.9998 24C18.5531 24 24 18.5647 24 12C24 5.44683 18.541 0 11.9877 0C5.42336 0 0 5.44683 0 12C0 18.5647 5.4349 24 11.9998 24ZM6.2466 10.6939C6.2466 8.21166 8.28211 6.17619 10.7759 6.17619C13.2587 6.17619 15.2937 8.21166 15.2937 10.6939C15.2985 11.6273 15.0059 12.538 14.4584 13.2941L17.4 16.2356C17.5647 16.4002 17.6706 16.6236 17.6706 16.847C17.6706 17.3414 17.3292 17.6823 16.8704 17.6823C16.5999 17.6823 16.3765 17.5999 16.1526 17.3761L13.2467 14.4707C12.5152 14.9594 11.6557 15.2214 10.7759 15.2236C8.28211 15.2236 6.2466 13.1882 6.2466 10.6939ZM7.55224 10.6939C7.55224 12.4588 9.01148 13.9175 10.7759 13.9175C12.5178 13.9175 13.976 12.4588 13.976 10.6939C13.976 8.95307 12.5173 7.49385 10.7759 7.49385C9.01148 7.49385 7.55224 8.95307 7.55224 10.6939Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2384_7079'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}

.searchPanel .inp i {
    background-size: 24px;
}
.searchPanelVisible #searchResults {
    top: 118px;
    border-radius: 0;
    left: 270px;
    width: calc(100% - 270px) !important;
    height: calc(100vh - 118px);
    right: auto !important;
}
#searchResults_content {
    max-height: 100%;
}.leftMenu {
    display: none;
}


.twobanners .wrap > div {
    width: calc(50% - 12px);
    min-width: 108px;
    height: auto;
}
.twobanners .wrap > div img {
    width: 100%;
    height: auto;
}
.block_bestsellers.tabbed .bb_tabs i {
    font-size: 20px;
}
.uk_whykitfix .items {
    padding: 0 24px;
}
.uk_whykitfix .items > div ins {
    width: 120px;
    height: 120px;
}
.uk_whykitfix .items > div svg {
    width: 80px;
    height: 80px;
}
.uk_youkitfix {
    padding: 48px 48px;
}
.footer .con .b_contacts .b_c_block {
    padding: 22px 48px;
}
.block_bestsellers .additionalItems.sales .similarCategories .good {
    background-color: #fff;
}
.product .productCard .showall {
    display: none;
}
.product .productDetails .beforeafter {
    margin: 0 auto;
    margin-bottom: 72px;
    display: block;
}
.product .productDetails .details_text {
    width: 100%;
}
.orderForm .sub a {
    width: 100%;
}
#cabinetSection .leftPanel {
    width: 100%;
    margin-bottom: 24px;
    text-align: center;
}
#cabinetSection .leftPanel a {
    display: inline-block;
    vertical-align: top;
    margin: 0 12px;
}
#cabinetSection .rightPanel {
    width: 100%;
}
#cabinte_general {
    margin: 0 auto;
}

.product .productCard .productParams .buySection.justmobile {
    display: flex;
}
.product .productCard .productParams .buySection.justdesktop {
    display: none;
}
/*
.product .productCard {
    display: flex;
    flex-direction: column-reverse;
}
.product .productCard .productParams {
    width: 100%;
    min-width: 100%;
}
*/
.product .productCard .productGallery .view {
    width: 420px;
}
.product .productCard .productGallery {
    width: calc(72px + 20px + 420px);
    margin-right: 12px;
}
.paramslist {
    max-width: 100%;
    margin: 0 auto;
}
.paramslist > div.params { 
    width: 100%;
}
.paramslist > div.params div p {
    font-size: 12px;
    white-space: normal;
}
.product .productCard .productParams .cat span a {
    white-space: nowrap;
}
.product .productCard .productParams h1 {
    font-size: 34px; 
}
.product .productCard .productParams h1 b { 
    font-size: 24px; 
}
.product .productCard .productParams .buySection .add_to_cart span {
    font-size: 14px;
}
.product .productCard .productParams {
    width: calc(100% - (72px + 20px + 420px + 12px));
}
.product .productCard .productParams .buySection.justmobile {
    margin-bottom: 24px;
}
.product .productCard .productParams .buySection .add_to_cart { 
    flex: 1 1 130px; 
}
#cartModal.added {
    left: 0;
    max-width: 100%;
}

#nav .mini .a {
    display: block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    height: 48px;
    line-height: 48px;
    transition: all 0.6s ease;
    padding-left: 32px;
    display: block;
    background-position: left center;
    width: 100%;
}
#nav .mini {
    display: block;
    height: auto;
    margin-top: 0;
}
.catalog_panel .top > i { 
    top: 6px; 
}
.catalog_panel .top {
    padding-left: 64px;
    padding-right: 64px;
}
#top .rightItems .a.favorites {
    display: inline-block;
    top: 0;
    width: 42px;
    height: 56px;
    background-size: 27px;
}
#top .rightItems {
    display: inline-block;
}
#top .rightItems .a {
    display: none;
}
#top .rightItems a.cart {
    display: inline-block;
}
#top .rightItems {
    display: inline-block;
    width: 56px;
    flex: 1 1 calc(56px * 1);
}
#top .wrap {
    padding-right: 64px;
}
#top .rightItems a.cart {
    display: inline-block;
    width: 56px;
    height: 56px;
}
#top .rightItems .cart:not(.full) {
    background-size: auto 20px;
    filter: grayscale(1) brightness(10);
}
#top .rightItems .cart {
    background-size: auto 30px;
}
#top .menuToggle {
    display: block;
    position: absolute;
    right: 8px;
    top: 8px;    width: 56px;
    height: 56px;
    background-position: center;
    background-repeat: no-repeat;
}
#top {
    height: calc(72px + 30px);
    z-index: 1;
    z-index: 100;
}
#top .wrap {
    height: 72px;
    margin: 0 auto;
    width: 100%;padding: 8px 8px 8px 24px;
    padding-right: 64px;
    
    border-radius: 0;
    max-width: 100%;
}

#nav {
    height: calc(100% - 72px - 30px);
    top: calc(72px + 30px);    padding: 16px 24px;
}
.cart_general .wrap {
    padding: 0 24px;
}




.con {
    padding-top: 64px;
}

.page_missing .con.con_short {
    display: block;
    padding: 0;
}
.page_missing .textContent {
    margin-bottom: 24px;
}
.page_missing .contactsform {
    border-radius: 0;
}


#top {
    height: 64px;
}
#top .logo:after {display:none;}
.menuopened #nav {
    display: block;
    top: 64px;
    height: calc(100vh - 64px);
    height: calc(100dvh - 64px);
}
#page_cabinet .con2 {
    padding: 0;
}
#cabinetSection {
    font-size: 0;
    margin-bottom: 104px;
}
#page_cabinet .con {
    padding-top: 0;
}
#cabinetSection .leftPanel {
    text-align: center;
    background: #fff;
}
#cabinetSection .leftPanel .pers {
    display: block;
}
#cabinetSection .leftPanel > a, #cabinetSection .leftPanel > hr {
    display: none;
}
#cabinetSection .leftPanel .mobile {
    height: 56px;
    background: #f5f5f5;
    display: block;
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: auto;
}

}













